## ros-noetic-fetch-calibration 0.9.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(fetch_calibration)

find_package(catkin)
catkin_python_setup()
catkin_package()

install(DIRECTORY config
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(DIRECTORY launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(
  PROGRAMS scripts/camera_reconfigure.py
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

=== debian/changelog ===
ros-noetic-fetch-calibration (0.9.1-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Fri, 05 Mar 2021 08:00:00 -0000

ros-noetic-fetch-calibration (0.9.0-1focal) focal; urgency=high

  * Initial noetic release
  * Update yaml parsing to avoid warnings
  * Updates for python3 and ROS Noetic
  * add velocity-factor in calibrate_robot (#133 <https://github.com/fetchrobotics/fetch_ros/issues/133>)
    Limit velocity factor so that it only can slow down calibration.
  * Updates maintainers
  * Contributors: Alex Moriarty, Eric Relson, Russell Toris, Shingo Kitagawa

 -- Eric Relson <erelson@fetchrobotics.com>  Sun, 28 Feb 2021 08:00:00 -0000

ros-noetic-fetch-calibration (0.8.2-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 06 Aug 2019 07:00:00 -0000

ros-noetic-fetch-calibration (0.8.1-1focal) focal; urgency=high

  * sync cmake_minimum_required: 2.8.12
  * Contributors: Alexander Moriarty

 -- Eric Relson <erelson@fetchrobotics.com>  Thu, 04 Apr 2019 07:00:00 -0000

ros-noetic-fetch-calibration (0.8.0-1focal) focal; urgency=high

  * [package.xml] REP-140 package format 2 (#104 <https://github.com/fetchrobotics/fetch_ros/issues/104>)
    closes #83 <https://github.com/fetchrobotics/fetch_ros/issues/83>
  * Merge pull request #100 <https://github.com/fetchrobotics/fetch_ros/issues/100> from aparker-fetch/distro-agnostic-calibration
    removed hardcoded ROS distro from calibrate_robot
  * removed hardcoded ROS distro from calibrate_robot
  * [Fetch Calibration] fix syntax error (#96 <https://github.com/fetchrobotics/fetch_ros/issues/96>)
    Noticed here https://index.ros.org/stats/errors/
    Failed to parse launchfile launch/capture_manual.launch:
    Missing end tag for 'rosparam' (got "launch")
    Line: 16 Position: 668 Last 80 unconsumed characters:
  * [Docs] Add URL tags to package for wiki.ros.org (#90 <https://github.com/fetchrobotics/fetch_ros/issues/90>)
    The <url> tag is required to automatically fill in at least some info
    on the wiki pages. The extra tags will create links to our docs.
  * Merge pull request #81 <https://github.com/fetchrobotics/fetch_ros/issues/81> from moriarty/tf2-nav-melodic-devel
    [fetch_depth_layer][tf2] fixes for upstream navigation
    Changes for compatibility with ros-planning/navigation#755 <https://github.com/ros-planning/navigation/issues/755>
  * (fetch_calibration) updates for new finders
  * Contributors: Alex Moriarty, Andrew Parker, Eric Relson, Michael Ferguson

 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 13 Feb 2019 08:00:00 -0000

ros-noetic-fetch-calibration (0.7.14-1focal) focal; urgency=high

  * updates ownership
  * Contributors: Russell Toris

 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.13-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Thu, 02 Nov 2017 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.12-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 02 Aug 2017 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.11-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Mon, 31 Jul 2017 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.10-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Thu, 27 Oct 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.9-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 26 Jul 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.8-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.7-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.6-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Thu, 26 May 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.5-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Sun, 08 May 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.4-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 16 Mar 2016 07:00:00 -0000

ros-noetic-fetch-calibration (0.7.3-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Sat, 05 Mar 2016 08:00:00 -0000

ros-noetic-fetch-calibration (0.7.2-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 24 Feb 2016 08:00:00 -0000

ros-noetic-fetch-calibration (0.7.1-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 20 Jan 2016 08:00:00 -0000

ros-noetic-fetch-calibration (0.7.0-1focal) focal; urgency=high

  * added support for ground plane calibration
  * Contributors: Niharika Arora

 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 29 Sep 2015 07:00:00 -0000

ros-noetic-fetch-calibration (0.6.2-1focal) focal; urgency=high

  * fix parameter delete
  * Contributors: Michael Ferguson

 -- Eric Relson <erelson@fetchrobotics.com>  Thu, 30 Jul 2015 07:00:00 -0000

ros-noetic-fetch-calibration (0.6.1-1focal) focal; urgency=high

  * delete old parameters before reloading
  * use dated temp files to avoid permissions issues, fixes #9 <https://github.com/fetchrobotics/fetch_ros/issues/9>
  * specify camera/chain names
  * add checkboard based calibration config
  * Contributors: Michael Ferguson

 -- Eric Relson <erelson@fetchrobotics.com>  Fri, 03 Jul 2015 07:00:00 -0000

ros-noetic-fetch-calibration (0.6.0-1focal) focal; urgency=high

  * update capture for new multi_sensor branch of calibration
  * Contributors: Michael Ferguson

 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-noetic-fetch-calibration (0.5.14-1focal) focal; urgency=high



 -- Eric Relson <erelson@fetchrobotics.com>  Fri, 19 Jun 2015 07:00:00 -0000

ros-noetic-fetch-calibration (0.5.13-1focal) focal; urgency=high





=== debian/control ===
Source: ros-noetic-fetch-calibration
Section: misc
Priority: optional
Maintainer: Eric Relson <erelson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-catkin
Homepage: http://docs.fetchrobotics.com/calibration.html
Standards-Version: 3.9.2

Package: ros-noetic-fetch-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-robot-calibration (>= 0.5.1)
Description: Launch and configuration files for calibrating Fetch using the 'robot_calibration' package.
